{
    "tlCond": {
        "condition_documentation": "\u00c1llapotfelm\u00e9r\u00e9si dokument\u00e1ci\u00f3",
        "exhibitable": "Ki\u00e1ll\u00edthat\u00f3?",
        "movable": "K\u00f6lcs\u00f6nadhat\u00f3?",
        "needsRestoration": "Restaur\u00e1lni kell?",
        "short_notice": "R\u00f6vid megjegyz\u00e9s",
        "upload_image_pdf": "K\u00e9p vagy PDF felt\u00f6lt\u00e9se",
        "specific_notes": "Hibajegyek",
        "value": "\u00c9rt\u00e9k",
        "new_field": "Hibajegy hozz\u00e1ad\u00e1sa",
        "field_name": "Hibajegy hozz\u00e1ad\u00e1sa (megnevez\u00e9s)",
        "field_value": "Hibajegy r\u00f6vid le\u00edr\u00e1sa",
        "reports": "Restaur\u00e1l\u00e1si dokument\u00e1ci\u00f3k",
        "add_report": "Restaur\u00e1l\u00e1si dokument\u00e1ci\u00f3 hozz\u00e1ad\u00e1sa",
        "title": "C\u00edm",
        "content": "Tartalom",
        "damage": "S\u00e9r\u00fcl\u00e9s",
        "conservation": "\u00c1lagmeg\u0151rz\u00e9s ",
        "condition": "\u00c1llapot",
        "restoration": "Restaur\u00e1l\u00e1s",
        "other_report": "Tov\u00e1bbi restaur\u00e1l\u00e1si dokument\u00e1ci\u00f3",
        "creator": "K\u00e9sz\u00edt\u0151",
        "date": "D\u00e1tum",
        "delete": "T\u00f6rl\u00e9s",
        "type": "T\u00edpus",
        "report_title_explica": "The title of the conservation \/ restoration report. Should be a concise name that helps identifying the report.",
        "report_content_explica": "Content of the conservation \/ restoration report.",
        "report_type_explica": "Type of the report.",
        "report_creator_explica": "Name of the author of the report.",
        "report_date_explica": "Date of the report creation."
    }
}